post
https://rls.congacloud.com/api/cart/v1/carts//reprice
Reprices one or more line items based on the primary line numbers passed in the request body and cart ID passed in the parameter.
Required Fields:
cartId(route) - requiredprimaryLineNumbers(body) - list of primary line numbers to reprice
Responses
- 200 OK: the line items were repriced.
- 202 Accepted: the reprice request was accepted for processing.
- 400 Bad Request: the cartId or primaryLineNumbers is missing/invalid.
- 422 Unprocessable Entity: the request could not be processed for the cart.
- 500 Internal Server Error: an unexpected error occurred.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
200OK
202Accepted
500Internal Server Error
